GLISTEN - Modification/ Enhancements #5123

Client feedback --> Color the symbols used for social media links, the ones that are now are normal
and there is more space between connect wiz us and symbol.

11/09/2022 01:11 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Color the symbols used for social media links, the ones that are now are normal and there is more space between connecting wiz us
and the symbol.

See attached screenshot:

clipboard-202211141619-2ahfe.png

History

#1 - 11/09/2022 01:11 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 11/14/2022 04:19 PM - Mohd Irfan
- File clipboard-202211141619-2ahfe.png added

- Description updated

#3 - 11/18/2022 07:03 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 11/21/2022 06:57 PM - Mohd Irfan
- File clipboard-202211211857-ituqh.png added

- Status changed from Resolved to Closed

Fixed !

04/04/2025 12




clipboard-202211211857-itugh.png

Files
clipboard-202211141619-2ahfe.png 78.8 KB 11/14/2022 Mohd Irfan
clipboard-202211211857-itugh.png 101 KB 11/21/2022 Mohd Irfan
